@charset "UTF-8";
/* CSS Document */
*{
	margin: 0px;
	padding: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}
body {
	font-family: 'Noto Sans JP','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	background-color: #FFF;
	color: #000;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
    font-weight: normal;
	-webkit-font-feature-settings: "palt";
	font-feature-settings: "palt";
	letter-spacing: 0.03em;
	font-optical-sizing: auto;
}
body{
	
}
::selection {
	background:#333;
	color: #FFF;/* Safari */
}

::-moz-selection {
	background:#333;
	color: #FFF;/* Firefox */
}
.clearfix {
	clear: both;
}
.onPc{
	display:block !important;
}
.onSmt{
	display:none !important;
}
.headclearfix {
	clear: both;
	width:100%;
	height:1px;
	display:block;
	float:left;
	margin-bottom:-1px;
}
a{
	color: #000;
}
a:hover{
	color: #444;
}
a img.linkimg{
background:none!important;
-webkit-transition: 0.2s ease-in-out; 
-moz-transition: 0.2s ease-in-out;
-o-transition: 0.2s ease-in-out; 
transition: 0.2s ease-in-out;
}
a:hover img.linkimg{
opacity:0.8;
filter:alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
background:none!important;
}
.imground{
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.imgshadow{
    box-shadow: 0 12px 10px -6px rgba(0,0,0,.3);
}

/* Space */
.mt0{ margin-top:0;}
.mt05{ margin-top:5px;}
.mt10{ margin-top:10px;}
.mt15{ margin-top:15px;}
.mt20{ margin-top:20px;}
.mt25{ margin-top:25px;}
.mt30{ margin-top:30px;}
.mt40{ margin-top:40px;}
.mt50{ margin-top:50px;}
.mt60{ margin-top:60px;}
.mt70{ margin-top:70px;}
.mt80{ margin-top:80px;}
.mt90{ margin-top:90px;}
.mt100{ margin-top:100px;}
.mt110{ margin-top:110px;}
.mt120{ margin-top:120px;}
.mt130{ margin-top:130px;}
.mt140{ margin-top:140px;}
.mt150{ margin-top:150px;}
.mt160{ margin-top:160px;}

.mr0{ margin-right:0;}
.mr05{ margin-right:5px;}
.mr10{ margin-right:10px;}
.mr15{ margin-right:15px;}
.mr20{ margin-right:20px;}
.mr30{ margin-right:30px;}
.mr60{ margin-right:60px;}

.mb0{ margin-bottom:0;}
.mb05{ margin-bottom:5px;}
.mb10{ margin-bottom:10px;}
.mb15{ margin-bottom:15px;}
.mb20{ margin-bottom:20px;}
.mb25{ margin-bottom:25px;}
.mb30{ margin-bottom:30px;}
.mb40{ margin-bottom:40px;}
.mb50{ margin-bottom:50px;}
.mb60{ margin-bottom:60px;}
.mb70{ margin-bottom:70px;}
.mb80{ margin-bottom:80px;}
.mb90{ margin-bottom:90px;}
.mb100{ margin-bottom:100px;}
.mb110{ margin-bottom:110px;}
.mb120{ margin-bottom:120px;}
.mb130{ margin-bottom:130px;}
.mb140{ margin-bottom:140px;}
.mb150{ margin-bottom:150px;}
.mb160{ margin-bottom:160px;}
.mb170{ margin-bottom:170px;}
.mb180{ margin-bottom:180px;}

.ml0{ margin-left:0;}
.ml05{ margin-left:5px;}
.ml10{ margin-left:10px;}
.ml15{ margin-left:15px;}
.ml20{ margin-left:20px;}
.ml30{ margin-left:30px;}
.ml150{ margin-left:150px;}

.mW05{ margin:0 5px;}
.mW10{ margin:0 10px;}
.mW15{ margin:0 15px;}
.mW20{ margin:0 20px;}
.mW30{ margin:0 30px;}

.pt0{ padding-top:0;}
.pt02{ padding-top:2px;}
.pt03{ padding-top:3px;}
.pt04{ padding-top:4px;}
.pt05{ padding-top:5px;}
.pt10{ padding-top:10px;}
.pt15{ padding-top:15px;}
.pt20{ padding-top:20px;}
.pt30{ padding-top:30px;}
.pt40{ padding-top:40px;}
.pt50{ padding-top:50px;}
.pt60{ padding-top:60px;}
.pt70{ padding-top:70px;}
.pt80{ padding-top:80px;}
.pt90{ padding-top:90px;}
.pt100{ padding-top:100px;}

.pr0{ padding-right:0;}
.pr05{ padding-right:5px;}
.pr10{ padding-right:10px;}
.pr15{ padding-right:15px;}
.pr20{ padding-right:20px;}
.pr30{ padding-right:30px;}
.pr40{ padding-right:40px;}
.pr50{ padding-right:50px;}
.pr60{ padding-right:60px;}
.pr70{ padding-right:70px;}
.pr80{ padding-right:80px;}
.pr90{ padding-right:90px;}
.pr100{ padding-right:100px;}
.pr110{ padding-right:110px;}
.pr120{ padding-right:120px;}


.pb0{ padding-bottom:0;}
.pb03{ padding-bottom:3px;}
.pb04{ padding-bottom:4px;}
.pb05{ padding-bottom:5px;}
.pb07{ padding-bottom:7px;}
.pb10{ padding-bottom:10px;}
.pb15{ padding-bottom:15px;}
.pb20{ padding-bottom:20px;}
.pb30{ padding-bottom:30px;}
.pb40{ padding-bottom:40px;}
.pb50{ padding-bottom:50px;}
.pb60{ padding-bottom:60px;}
.pb70{ padding-bottom:70px;}
.pb80{ padding-bottom:80px;}
.pb90{ padding-bottom:90px;}
.pb100{ padding-bottom:100px;}

.pl0{ padding-left:0;}
.pl05{ padding-left:5px;}
.pl10{ padding-left:10px;}
.pl15{ padding-left:15px;}
.pl20{ padding-left:20px;}
.pl30{ padding-left:30px;}
.pl40{ padding-left:40px;}
.pl50{ padding-left:50px;}
.pl60{ padding-left:60px;}
.pl70{ padding-left:70px;}
.pl80{ padding-left:80px;}
.pl90{ padding-left:90px;}
.pl100{ padding-left:100px;}
.pl110{ padding-left:110px;}
.pl120{ padding-left:120px;}

.pW05{ padding:0 5px;}
.pW10{ padding:0 10px;}
.pW15{ padding:0 15px;}
.pW20{ padding:0 20px;}
.pW30{ padding:0 30px;}

.pd05{ padding: 5px;}
.pd10{ padding: 10px;}
.pd15{ padding: 15px;}
.pd20{ padding: 20px;}
.pd25{ padding: 25px;}
.pd30{ padding: 30px;}
.pd35{ padding: 35px;}
.pd40{ padding: 40px;}
.pd45{ padding: 45px;}
.pd50{ padding: 50px;}
.pd55{ padding: 55px;}
.pd60{ padding: 60px;}

/* Space */
.bd800{font-weight: 800;}
.bd700{font-weight: 700;}
.bd600{font-weight: 600;}
.bd500{font-weight: 500;}
.bd400{font-weight: 400;}
.bd300{font-weight: 300;}

.lh10{line-height: 1.0em;}
.lh12{line-height: 1.2em;}
.lh14{line-height: 1.4em;}
.lh16{line-height: 1.6em;}
.lh18{line-height: 1.8em;}
.lh20{line-height: 2.0em;}
.lh22{line-height: 2.2em;}
.lh25{line-height: 2.5em;}
.lh30{line-height: 3.0em;}

.text10{font-size:10px;}
.text11{font-size:11px;}
.text12{font-size:12px;}
.text13{font-size:13px;}
.text14{font-size:14px;}
.text15{font-size:15px;}
.text16{font-size:16px;}
.text17{font-size:17px;}
.text18{font-size:18px;}
.text19{font-size:19px;}
.text20{font-size:20px;}
.text22{font-size:22px;}
.text24{font-size:24px;}
.text26{font-size:26px;}
.text28{font-size:28px;}
.text30{font-size:30px;}
.text32{font-size:32px;}
.text34{font-size:34px;}
.text36{font-size:36px;}
.text38{font-size:38px;}
.text40{font-size:40px;}
.text42{font-size:42px;}
.text48{font-size:48px;}
.text50{font-size:50px;}
.text54{font-size:54px;}
.text60{font-size:60px;}
.text70{font-size:70px;}
.text10,.text11,.text12,.text13,.text14.text15,.text16,.text18,.text20,.text24,.text30,.text36,.text40,.text48,.text50,.text54{width: auto;float: none;}

.alignLeft{text-align: left;}
.alignRight{text-align: right;}
.alignCenter{text-align: center;}

.font20{font-size: 2.0em;}
.font15{font-size: 1.5em;}
.font14{font-size: 1.4em;}
.font13{font-size: 1.3em;}
.font12{font-size: 1.2em;}
.font11{font-size: 1.1em;}
.font10{font-size: 1.0em;}
.font09{font-size: 0.9em;}
.font08{font-size: 0.8em;}
.font07{font-size: 0.7em;}
.font06{font-size: 0.6em;}
.font05{font-size: 0.5em;}

.ls0{letter-spacing: 0;}
.ls001{letter-spacing: 0.01em;}
.ls002{letter-spacing: 0.02em;}
.ls003{letter-spacing: 0.03em;}
.ls004{letter-spacing: 0.04em;}
.ls005{letter-spacing: 0.05em;}
.ls006{letter-spacing: 0.06em;}
.ls007{letter-spacing: 0.07em;}
.ls008{letter-spacing: 0.08em;}
.ls009{letter-spacing: 0.09em;}
.ls01{letter-spacing: 0.1em;}

.w100{width: 100%;}
.w90{width: 90%;}
.w80{width: 80%;}
.w70{width: 70%;}
.w60{width: 60%;}
.w50{width: 50%;}
.w40{width: 40%;}
.w30{width: 30%;}
.w20{width: 20%;}
.w10{width: 10%;}

.flex {
    display: flex;
    width: 100%;
    height: auto;
    flex-flow: row wrap;
	box-sizing: border-box;
}
.itemCenter{align-items: center;}
.between{justify-content: space-between;}
.justifyCenter{justify-content: center;}
.flex.between::after {
  /*content: "";
  display: block;
  width: 30%;
  height: 0;*/
}

.header {
	width: 100%;
	height: 60px;
	display: flex;
	position: fixed;
	align-items: center;
	top: 0px;
	left: 0px;
	z-index: 1000;
	background-color: #FFF;
	transition-property: all;
	transition: 0.2s ease;
	box-sizing: border-box;	
	border-bottom: #f0f0f0 1px solid;
}
.header::before {
	
}
/*.header.topHead {
	background-color: rgba(255,255,255,0.00);
}
.header.on {
    background-color: rgba(255,255,255,1.00);
}
.header.topHead.on {
    background-color: rgba(255,255,255,1.00);
}*/
.box1080{
	width:100%;
	height:auto;
	margin: 0 auto;
	max-width: 1120px;
	box-sizing: border-box;
	padding-left: 40px;
	padding-right: 40px;
    position: relative;
	display: block;
}
.box800{
	width:100%;
	height:auto;
	margin: 0 auto;
	max-width: 880px;
	box-sizing: border-box;
	padding-left: 40px;
	padding-right: 40px;
    position: relative;
	display: block;
}
.box880{
	width:100%;
	height:auto;
	margin: 0 auto;
	max-width: 960px;
	box-sizing: border-box;
	padding-left: 40px;
	padding-right: 40px;
    position: relative;
}
.box1280{
	width:100%;
	height:auto;
	margin: 0 auto;
	max-width:1320px;
	padding-left: 40px;
	padding-right: 40px;
	box-sizing: border-box;
    position: relative;
}

.box1600{
	width:100%;
	display:table;
	height:auto;
	margin: 0 auto;
	max-width:1680px;
	box-sizing: border-box;
	padding-left: 40px;
	padding-right: 40px;
    position: relative;
    
}
.box1600Pd{
	width:100%;
	display:table;
	height:auto;
	margin: 0 auto;
	max-width:1600px;
	box-sizing: border-box;
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 60px;
	padding-bottom: 60px;
}
.headLogo{
	width: auto;
	height: auto;
	display:block;
	position: relative;
	transition-property: all;
	transition: 0.2s ease;
    opacity:1.0;
	float: left;
	display: flex;
	align-items: center;
}

.headLogo img{
	height: 37px;
	width:auto;
	display: block;
	transition-property: all;
	transition: 0.2s ease;
}
/*.topHead .headLogo img{
	filter: brightness(0) invert(1);
}
.topHead.on .headLogo img{
	filter: brightness(1) invert(0);
}*/

.contentBox {
	height: auto;
	width: 100%;
	margin: 0 auto;
	display:table;
    position: relative;
}

.ph100{
    width:100%;
	height:auto;
	float:left;
	display:inline-block;
    position: relative;
    -webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
    z-index: 0;
}
.ph100 img{
    width:100%;
	height:auto;
	float:left;
    z-index: 0;
    position: relative;
}
.ph80{
    width:100%;
	height:auto;
	float:left;
	display:inline-block;
    position: relative;
box-sizing: border-box;
    z-index: 0;
    text-align: center;
}
.ph80 img{
    width:80%;
	height:auto;
    z-index: 0;
    position: relative;
}
.footBox {
	height: auto;
	width: 100%;
	margin: 0 auto;
	display: table;
	background-color: #FFF;
	padding-bottom: 80px;
	padding-top: 80px;
}

.moreBtn{
	width:100%;
	height:auto;
	float:left;
	display:flex;
	text-align:center;
    position: relative;
	justify-content: center;
}

.moreBtn a{
    width: 100%;
    height: 62px;
    display: flex;
    line-height: 1;
    font-size: 20px;
    color: #FFF;
    text-decoration: none;
    transition-property: all;
    transition: 0.2s ease;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    font-weight: 700;	
    position: relative;
    letter-spacing: 0.03em;
    max-width: 343px;
	border-radius: 4px;
	align-items: center;
	justify-content: center;
	background-color: #00A68C;
}
.moreBtn a i{
	
}
.moreBtn.t-wht a{
    background-color: #FFF;
	color: #00A68C;
}
/*.moreBtn a::before{
	content: '';
  font-size: 20px;
  line-height: 1;
  opacity: .75;
  color: white;
  position: absolute;
  top: calc(50% - 3.5px);
  right: 20px;
  width: 6px;
  height: 6px;
  border-right: 2px solid #FFF;
  border-bottom: 2px solid #FFF;
  transform: rotate(-45deg);
  transition: all ease 0.1s;
}*/
.moreBtn a:hover{
	opacity: 0.8;
}
.moreBtn.t-left{
   justify-content: flex-start;
}
.moreBtn.t-right{
   justify-content: flex-end;
}
.moreBtn.t-big a{
    max-width: 400px;
	height: 70px;
}
.moreBtn.t-min a{
    max-width: 100px;
	height: 30px;
	font-size: 11px;
}
.moreBtn.t-min a::before{
	right: 10px;
}



.copyright{
	width:100%;
	height:auto;
	float:left;
	display:inline-block;
	text-align:center;
	font-size:12px;
	line-height:20px;
	font-weight: 400;
	color: #000;
	letter-spacing: 0.02em;
	
}
.copyright a{
	
}
.copyright a:hover{

}

.bd{
	font-weight: bold;
}

.gNavi li a:hover{
	text-decoration: none;	
	opacity: 0.8;
}


.fontEn{
	font-family: 'Roboto', sans-serif;
}
.fontEn02{
}
.fontJp{
}
.pageMt{
	margin-top: 80px;
}
.bc {
    color: #323232;
    display: inline-block;
    float: left;
    font-size: 14px;
    height: auto;
    letter-spacing: 0.03em;
    line-height: 20px;
    margin-bottom: 10px;
    margin-top: 10px;
    width: 100%;
    box-sizing: border-box;
}
.bc a {
    color: #323232;
	text-decoration: underline;
}
.bc a:hover {
    color: #00A68C;
    text-decoration: underline;
}

.grn{
	color: #00A68C;
}
.gry{
	color: #666;
}
.gry02{
	color: #999;
}
.wht{
	color: #FFF;
}

#menuButton{
	display: none;
}
#overlay{
	display: none;
}


.box20{
	  width: 20%;
  height: auto;
  float: left;
  box-sizing: border-box;
  position: relative;
}
.box30{
	  width: 30%;
  height: auto;
  float: left;
  box-sizing: border-box;
  position: relative;
}
.box40{
	  width: 40%;
  height: auto;
  float: left;
  box-sizing: border-box;
  position: relative;
}
.box45{
width: 45%;
  height: auto;
  float: left;
  box-sizing: border-box;
  position: relative;
}
.box50{
width: 50%;
  height: auto;
  float: left;
  box-sizing: border-box;
  position: relative;
}
.box55{
width: 55%;
  height: auto;
  float: left;
  box-sizing: border-box;
  position: relative;
}
.box60{
	  width: 60%;
  height: auto;
  float: left;
  box-sizing: border-box;
  position: relative;
}
.box70{
	  width: 70%;
  height: auto;
  float: left;
  box-sizing: border-box;
  position: relative;
}
.box80{
	  width: 80%;
  height: auto;
  float: left;
  box-sizing: border-box;
  position: relative;
}
.box1280HalfLeft {
  width: 100%;
  float: right;
  box-sizing: border-box;
  position: relative;
  max-width: 640px;
	padding-left: 40px;
}

.mainBox {
  width: 75%;
  height: auto;
  display: table;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  padding-right: 80px;
  position: relative;
}
.sideBox {
  display: table;
  float: left;
  height: auto;
  margin-bottom: 20px;
  width: 25%;
  position: relative;
}



.whtBox{
	width: 100%;
	height: auto;
	float: left;
	box-sizing: border-box;
	position: relative;
	background-color: #FFF;
	border-radius: 12px;
}
.fontMc{
	font-family: 'Shippori Mincho', serif;
}
.flex.between.column3{
	justify-content: space-between;
}
.flex.between.column3::after {
  content: "";
  display: block;
  width: 30%;
  height: 0;
}
.flex.between.column3.t-gb::after {
  width: calc(33.3333% - 30px);
}
.flex.between.column3.t-rc::after {
  width: 32.3333%;
}
.postData {
  float: left;
  height: auto;
  width: 100%;
  letter-spacing: 0em;
	font-weight: 600;
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
	color: #029fe7;
}
.imgShadow{
	box-shadow: 0 1px 5px rgba(0,0,0,0.20);
}
.footMenu{
	width: 50%;
  height: auto;
  float: left;
  box-sizing: border-box;
  position: relative;
}
.footMenu ul{
	width: 100%;
  height: auto;
  float: left;
  box-sizing: border-box;
  position: relative;
	display: flex;
	flex-wrap: wrap;
}
.footMenu ul li {
  width: 50%;
  height: auto;
  float: left;
  box-sizing: border-box;
  position: relative;
  margin-bottom: 15px;
	
}
.footMenu ul li a {
	width: 100%;
  height: auto;
  float: left;
  box-sizing: border-box;
  position: relative;
	font-size: 14px;
	line-height: 1.6em;
	color: #666666;
	text-decoration: none;
	font-weight: 500;
}
.footMenu ul li a:hover {
	text-decoration: underline;
	color: #02aa39;
}


.dotLine{
	position: relative;
	border-bottom: #ea6c91 4px dotted;
}
.dotLine.t-blue{
	border-bottom-color: #0068b7;
}

.newsList {
  width: 100%;
  height: auto;
  float: left;
  box-sizing: border-box;
  position: relative;
  box-sizing: border-box;
}
.newsList dl {
  width: 100%;
  height: auto;
  float: left;
  box-sizing: border-box;
  position: relative;
  padding-bottom: 20px;
	padding-top: 20px;
  transition-property: all;
  transition: 0.2s ease;
	border-bottom: #ccc 1px solid;
	display: flex;
	flex-wrap: wrap;
	padding-right: 0px;
}
.newsList dl dt {
  width: 120px;
  height: auto;
  float: left;
  box-sizing: border-box;
  position: relative;
	font-size: 16px;
  line-height: 1.6em;
	color: #00A68C;
	font-weight: 400;
}
.newsList dl dd {
  width: calc(100% - 120px);
  height: auto;
  float: left;
  box-sizing: border-box;
  position: relative;
  font-size: 16px;
	color: #000;
  line-height: 1.6em;
}
.newsList dl a {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 10;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  transition-property: all;
  transition: 0.2s ease;
}
.newsList dl:hover {
	background-color: rgba(0,0,0,0.05);
}



.lineBox{
	width: 100%;
  
	padding: 30px;
	border: #d2d2d2 1px solid;
}
ul.dotList{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	list-style-type: disc;
	padding-left: 1em;
}
ul.dotList li{
	width: 100%;
	list-style-type: disc;
}
ul.dotList li::before{
	/*content: '';
	width: 6px;
	height: 6px;
	position: absolute;
	top: 12px;
	left: 0;
	background-color: #2da0e0;
	border-radius: 100%;*/
}


.iconTitle{
	display: flex;
	align-items: center;
}

.barTitle{
  width: 100%;
  font-size: 24px;
  line-height: 1;
	padding: 10px 20px;
	background-color: #A5A5A5;
	color: #FFF;
	text-align: center;
}
.barTitle.t-gry{
	font-weight: 400;
}
.barTitle.t-grn{
	background-color: #00A68C;
}
ol.policyText {
  width: 100%;
  height: auto;
  float: left;
  padding-left: 25px;
  box-sizing: border-box;
  position: relative;
  display: block;
}
ol.policyText li {
  list-style-type: decimal;
  font-size: 15px;
  line-height: 2.0em;
  margin-bottom: 30px;
  clear: both;
  float: left;
}
.pageTopPd{
	padding-top: 130px;
}

.header .flex{
	justify-content: space-between;
}


.header .box1600{
	max-width: 100%;
	padding-right: 0;
}
#menuButton{
	display: none;
}

.bottomMenu{
	width: 100%;
  height: auto;
  float: left;
  box-sizing: border-box;
  position: relative;
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	padding-bottom: 30px;
	margin-bottom: 30px;
	border-bottom: #CCC 1px solid;
}
.bottomMenu li{
	width: auto;
  height: auto;
	box-sizing: border-box;
	position: relative;
	margin-right: 30px;
}
.bottomMenu li::after{
	/*content: '|';
	position: absolute;
	top: 0;
	right: -5px;*/
}
.bottomMenu li:last-child::after{
	display: none;
}
.bottomMenu li a{
	width: auto;
  height: auto;
  font-size: 12px;
  line-height: 1;
  text-align: center;
  color: #000;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  text-decoration: none;
  font-weight: 400;
  transition-property: all;
  transition: 0.2s ease;
  box-sizing: border-box;
  padding: 0px 0px;
  position: relative;
  letter-spacing: 0.03em;
}
.bottomMenu li a:hover{
	color: #00A68C;
	text-decoration: underline;
}

.c-grn{
	color: #00A68C;
}
img.lineWhtPh{
	border: #FFF 10px solid;
}


.section-lineup{
	display: flex;
}
.inner {
  margin: 0 auto;
  width: 100%;
  max-width: 1160px;
  padding-left: 40px;
  padding-right: 40px;
  box-sizing: border-box;
}
.pageHead{
	height: 310px;
  width: 100%;
  margin: 0 auto;
  display: flex;
  position: relative;
	margin-top: 76px;
	background-color: #00A68C;
	align-items: center;
}

.formBox .fmForm,.formBox .fmFormBox {
    border-color: #323232;
}
.shadow{
	box-shadow: 0 4px 10px rgba(0,0,0,.25);
}
.discList ol{
	width: 100%;
	padding-left: 16px;
}
.discList ol li{
	font-size: 16px;
	line-height: 1.6em;
	font-weight: 400;
	list-style: disc;
}
.discList ul{
	width: 100%;
	padding-left: 16px;
}
.discList ul li{
	font-size: 16px;
	line-height: 1.6em;
	font-weight: 400;
	list-style: disc;
}
.moreMapBtn {
  width: 100%;
  height: auto;
  float: left;
  display: flex;
  text-align: center;
  position: relative;
  justify-content: center;
}
.moreMapBtn a {
  width: auto;
  height: 48px;
  display: flex;
  line-height: 1;
  font-size: 14px;
  color: #FFF;
  text-decoration: none;
  transition-property: all;
  transition: 0.2s ease;
  box-sizing: border-box;
  font-weight: 700;
  position: relative;
  letter-spacing: 0.03em;
  border-radius: 4px;
  align-items: center;
  justify-content: center;
  background-color: #00A68C;
  padding: 0 20px;
}
.moreMapBtn a img {
  width: 32px;
  height: 32px;
  margin-right: 6px;
}
.overFlowWrapper{
	overflow: hidden;
	width: 100%;
}
.mapBox{
	width: 100%;
	height: auto;
}
.mapBox iframe{
	width: 100%;
	height: 440px;
}